<?php
include "../conecta.php";


	cabecalho_css();



	if ( trim($_GET[busca])!='' ) {
		$parts = explode('/', $_GET[busca]);
		if (!checkdate($parts[1], $parts[0], $parts[2])){
			$extra .= " AND (pdv_tx_nome LIKE '%$_GET[busca]%' OR user_tx_login LIKE '%$_GET[busca]%') ";
		} else {
			// SE FOR UMA DATA, FILTRA PELA DATA DO CAIXA
			$extra .= " AND caix_tx_data >= '".gera_data($_GET[busca],1)." 00:00:00' AND caix_tx_data <= '".gera_data($_GET[busca],1)." 23:59:59' ";
		}		
	}

	
	$sql = selecionar('caixa,pdv,user','caix_tx_status',"!inativo"," $extra ORDER BY caix_nb_id DESC LIMIT 15");
	// INICIO DO GRID
	
	while( $a = carrega_array($sql) ) {

		$nome_caixa = $a['pdv_tx_nome'].' | '.$a['user_tx_login'].' | '.data($a['caix_tx_data'],1);
		
		cactux_combo_net::combo_div_valores($a["caix_nb_id"],$nome_caixa);
		
	}


	cactux_combo_net::combo_div_gerar();	
?>